package api

import (
	"github.com/kataras/iris/v12"
	"main/jwtSet"
)

func Weather(p iris.Party) {
	p.Get("/", jwtSet.Jwt.Serve, getWeather)
	p.Get("/location", getLocation)
	p.Get("/test", testWeather)
}
